@charset "UTF-8";
/* CSS Document */


/* =========================================================
　ホーム
========================================================= */
ul.planbtn {
	/*position: absolute;
	bottom: 0;
	right: 0;
	z-index: 100000;*/
	width: 230px;
	display: flex;
	justify-content: center;
	margin-bottom: 0;
	margin-top: 10px;
}
ul.planbtn li {
	width: 50%;
	border-radius:  5px 0 0 5px;
	height: 40px;
	padding: 6px;
	box-sizing: border-box;
	background: rgba(255,255,255,0.80);
}
ul.planbtn li:last-child {
	border-radius: 0 5px 5px 0;
	border-left: 1px solid #000;
}
ul.planbtn li a {
	display: block;
	margin: 0 auto;
	text-align: center;
}
ul.planbtn li img {
	width: 16px;
	margin-right: 5px;
}
header.head_menu nav {
    background-color: #fff;
}
.wappen_otona {
	position: absolute;
	top: 120px;
	right: 1em;
	z-index: 1;
	padding: 0;
	max-width: 120px;
	width: 25%;
}
.wappen_otona img {
	width: 100%;
}
.wappen_pet {
	position: absolute;
	top: 250px;
	right: 1em;
	z-index: 1;
	padding: 0;
	max-width: 120px;
	width: 25%;
}
.wappen_pet img {
	width: 100%;
}
.wappen_unkai {
	position: absolute;
	bottom: 80px;
	left: 3%;
	z-index: 1;
	padding: 0;
	max-width: 38%;
	width: 100%;
}
.wappen_unkai a img {
	width: 100%;
}
.bnr_unkai {
	display: none;
}
@media screen and (max-width: 999px) {
	.wappen_unkai {
		display: none;
	}
	.bnr_unkai {
		display: block;
		background: #eee;
		padding: 1.5em;
	}
	.wappen_otona {
		top: 60px;
	}
	.wappen_pet {
		top: 170px;
	}
}
.wrap_grandopen {
    position: absolute;
    padding: 0;
    width: 50%;
    max-width: 500px;
    bottom: 1em;
    left: 50%;
    transform: translateX(-50%);
        z-index: 1;
}
.wrap_grandopen .pc{display: block;}
.wrap_grandopen .sp{display: none;}

@media screen and (max-width: 999px) {
	/*
	.wappen_otona {
		position: absolute;
		top: 80%;
		left: 5%;
		right: 0;
		z-index: 1;
		padding: 0;
		max-width: 20%;
	}
	*/
	.wrap_grandopen {
		max-width: 300px;
	}
	.wrap_grandopen .pc{display: none;}
	.wrap_grandopen .sp{display: block;}
}

/* メインスライダーだけ
@media screen and (max-width:767px) {
	.slide_wrap {
		margin: 0 10px;
		overflow: hidden;
	}
	.slide_wrap .bx-wrapper .bx-viewport ul.slide_box li img {
		margin: 0 -10%;
		width: 120%;
		max-width: 120%;
	}
}
@media screen and (min-width:768px) , print {
	.bx-wrapper {
		position: relative;		
	}
	.bx-wrapper .bx-controls.bx-has-pager {
	}
	.bx-wrapper .bx-controls.bx-has-pager .bx-pager.bx-default-pager {
		width: 120px;
		position: absolute;
		right: 0;
		bottom: 10px;
	}
	.bx-wrapper .bx-pager.bx-default-pager a {
		background: hsla(0,0%,100%,0.50);
	}
	.bx-wrapper .bx-pager.bx-default-pager a:hover,
	.bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #fff;
	}
}
--------------------------------------------------------- */


/*予約*/
.btn_margin {
	margin: -4em auto 6em;
    text-align: center;
}
/*ご予約は公式サイトがお得です*/
.deal {
	display: none;
    position: absolute;
    background-color: rgba(0,0,0,0.6);
    padding: 0.1em 0px;
    top: 72%;
    margin: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 600px;
}
.deal p {
    font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
    color: #DA8E00;
    background-image: -webkit-linear-gradient(315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    letter-spacing: 0.2em;
    text-align: center;
    padding: 0;
    font-size: 0.7em;
    margin: 0.4em 0;
}
.deal span {
    font-weight: bold;
    letter-spacing: 0.1em;
    text-align: center;
    font-size: 1.2em;
}
.deal p:before, .deal p:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    content: '';
    background-image: -webkit-linear-gradient(
		315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
	background-image: linear-gradient(135deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);}
.deal p:before {top: 0;}
.deal p:after { bottom: 0;}

.info {
	margin-bottom: 4em;
}

/*お客様へ大切なお知らせ*/
.slide_box.pc {
	margin-bottom: 0;
    margin-top: 90px;
}
.important {
	color: #3C1A0B;
	text-align: center;
	margin: 0;
	margin-bottom: 5em;
	padding: 3em 2em;
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
	background: url("images/important.jpg")no-repeat center top 45%;
	background-size: contain;
    background-repeat: repeat;
}
.important h3 {
	color: #3F725F;
	font-size: 160%;
	font-weight: bold;
	margin: 0;
	margin-bottom: 0.5em;
	padding: 0;
	letter-spacing: 0.15em;
	background: none;
}
.important p {
	line-height: 2em;
	letter-spacing: 0.15em;
    font-weight: bold;
    font-size: 1.2em;
}
@media screen and (max-width: 500px) {
	.important h3 {
		font-size: 130%;
		margin-bottom: 1em;
	}
}



/* おすすめ情報 & 予約情報センター
--------------------------------------------------------- */
section.news#id_booking {
	background: #F4F0E7;
}
.news li a div {	
}
.news li a {
	display: block;
    overflow: initial!important;
}
.news ul li a img {
	height: 205px!important;
	width: 100%!important;
	left: 0!important;
	top: 0!important;
	position: inherit!important;
}
.news ul li {
    width: 23%;
    display: inline-table;
    margin-bottom: 2em;
	padding: 0 1% 1em;
}
@media screen and (max-width: 999px) {
	.news {
		max-width: 800px;
		margin: 0 auto;
	}
	.news ul li {
		width: 48%;
		display: inline-table;
	}
	.important p br {
		display: none;
	}
/*cmsお知らせ項目SP表示*/
	.news ul li:nth-of-type(5), .news ul li:nth-of-type(6), .news ul li:nth-of-type(7), .news ul li:nth-of-type(8) {
    display: none;
}
}
@media screen and (max-width: 600px) {
	.news ul li {
		width: 100%;
	}
}

/*予約情報センタータイトルロゴ*/
	.book_title {
    width: 500px;
	padding-bottom: 2em;
}
@media screen and (max-width:767px) {
	.book_title {
    width: 100%;
}
}

.booking_div{
	margin-bottom: 19px;
}
/* SNS
--------------------------------------------------------- */
.sec_sns {
	width: 100%;
	text-align: center;
	background: #F0E9D9;
	padding: 1.5em;
    margin: 0 auto;
	box-sizing: border-box;
}
.sec_sns .sns-wrap {
	width: 840px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 1.5em;
	padding-bottom: 3em;
}
.sec_sns h3 {
	width: 100%;
    font-size: 160%;
    font-weight: bold;
}
.sec_sns h3 span {
	font-size: 30%;
	font-weight: normal;
	display: block;
}

.info h3 {
	width: 100%;
    font-size: 160%;
    font-weight: bold;
	text-align: center;
}
.info h3 span {
	font-size: 30%;
	font-weight: normal;
	display: block;
}

.sec_gallery {
	width: 100%;
    margin-bottom: 5em;
}
.sec_gallery h3 {
	width: 100%;
    font-size: 160%;
    font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
}
.sec_gallery h3 span {
	font-size: 30%;
	font-weight: normal;
	display: block;
}


.sec_sns .sns-wrap .facebook {
	width: 48%;
	max-width: 400px;
	/*background: #fff; facebook見えない時*/
}
.sec_sns .sns-wrap .youtube {
	width: 48%;
	max-width: 400px;
	background: #fff;
	padding-bottom: 2em;
}
.sec_sns .sns-wrap .youtube p {
	width: 85%;
	line-height: 1.8em;
	margin: 0 auto;
	margin-bottom: 1em;
}
.sec_sns .sns-wrap .youtube iframe {
	width: 100%;
	height: 220px;
	margin-bottom: 1em;
}
.sec_sns .sns-wrap .youtube .title_youtube {
	width: 100%;
	padding: 0.5em;
	margin: 0 auto;
	background: #EEEEEE;
	box-sizing: border-box;
}
.sec_sns .sns-wrap .youtube .title_youtube img {
	width: 100%;
}
.btn_box {
	width: 60%;
	margin: 0 auto;
	margin-top: 2em;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.btn_box .information_btn {
	width: 48%;
}


@media screen and (max-width: 999px) {
	.sec_sns .sns-wrap {
		width: 100%;
		margin: 0 auto;
		margin-top: 1.5em;
	}
	.sec_sns .sns-wrap .facebook {
		width: 100%;
		max-width: 100%;
		margin-bottom: 2em;
	}
	.sec_sns .sns-wrap .youtube {
		width: 100%;
		max-width: 100%;
		padding-bottom: 2em;
	}
	.sec_sns .sns-wrap .youtube p {
		text-align: left;
	}
	.sec_sns .sns-wrap .youtube p br {
		display: none;
	}
	.btn_box {
		width: 85%;
	}
	.btn_box .information_btn {
		width: 100%;
		margin-bottom: 1em;
	}
}


.petroom {
	background-image: url(images/pet_bg.png);
	color: #f2d7b2;
	width: 80%;
	max-width: 600px;
	margin: 0 auto 8em;
	padding: 1.5em 3em;
	display: flex;
	box-sizing: border-box;
	justify-content: space-around;
}
.petroom h4 {
	font-size: 180%;
}
.petroom p {
	text-align: left;
	position: relative;
	width: 100%;
	line-height: 2.2;
}
.pet_logo {
	content: "";
	width: 9em;
	height: 8em;
	background-image: url(images/pet_logo.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin: auto 0;
}
@media screen and (max-width: 600px) {
	.petroom {
		flex-direction: column;
		padding: 2em 1em;
	}
	.pet_logo {
		order: 1;
		margin: 0 auto 1em;
	}
	.pet_text {
		order: 2;
		text-align: center;
	}
	.petroom p {
		text-align: center;
		font-size: min(16px,4vw);
	}
	.petroom h4 {
		font-size: min(32px,8vw);
	}
}


/*==================================================
スライダーのためのcss
===================================*/
.sec_gallery {
	width: 100%;
	overflow: hidden;
}
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
	width: 110%;
	margin:0 auto;
	margin-left: -5%;
	overflow: hidden;
}
.slider img {
	width: 100%;/*スライダー内の画像を横幅100%に*/
	height: auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
.slider .slick-slide {
	margin: 0 2px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev ,
.slick-next {
	position: absolute;/*絶対配置にする*/
	top: 40%;
	cursor: pointer;/*マウスカーソルを指マークに*/
	outline: none;/*クリックをしたら出てくる枠線を消す*/
	border-top: 2px solid #fff;/*矢印の色*/
	border-right: 2px solid #fff;/*矢印の色*/
	height: 15px;
	width: 15px;
	z-index: 10000;
}
.slick-prev {/*戻る矢印の位置と形状*/
	left: 6%;
	transform: rotate(-135deg);
}
.slick-next {/*次へ矢印の位置と形状*/
	right: 6%;
	transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/
.slick-dots {
	text-align: center;
	margin: 20px 0 0 0;
}
.slick-dots li {
	display: inline-block;
	margin: 0 5px;
}
.slick-dots button {
	color: transparent;
	outline: none;
	width: 8px;/*ドットボタンのサイズ*/
	height: 8px;/*ドットボタンのサイズ*/
	display: block;
	border-radius: 50%;
	background: #ccc;/*ドットボタンの色*/
}
.slick-dots .slick-active button {
	background: #333;/*ドットボタンの現在地表示の色*/
}


/*202200303
＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿*/
/*
.top_flex {
	display: flex;
	margin: 0 auto 6em;
	padding: 0 0 2em;
	max-width: 1400px;
	position: relative;
	justify-content: space-evenly;
}
.room,.facility {
	flex-direction: row-reverse;
	background-size: 50% auto;
}
.top_flex div.text {
	width: 30%;
}
.top_flex div.text h3,.top_flex div.text p,.top_flex div.text p.information_btn {
	width: 100%;
	text-align: center;
}
.top_flex div.text h3 {
	text-align: center;
	font-size: 215%;
	letter-spacing: 0.1em;
	line-height: 1.4;
}
.top_flex div.text h3 span {
	font-size: 40%;
	font-weight: normal;
	display: block;
}
.top_flex div.text p.information_btn {
	margin: 1em auto 0;
} 
.top_flex .img {
	width: 60%;
	height: 100%; 
	padding-right: 1.5em;
	box-sizing: border-box;
	position: relative;
}
.top_flex .text::after {
	content: "";
	display: block;
	width: 50vw;
	height: 90%;
	position: absolute;
	background-image: url(images/bg01.jpg);
	background-size: contain;
	left: 49%;
	bottom: -5%;
}
.room .text::after ,
.facility .text::after {
	left: auto;
	right: 50%;
}
.room .img ,
.facility .img {
	padding-right: 0;
	padding-left: 1.5em;
}
*/
.top_flex .flex_box {
	text-shadow: 1px 1px 2px #fff, 0 0 1em #fff, 0 0 0.2em #fff;
}
.top_flex .flex_box > div {
	width: 30%;
}
.top_flex .flex_box p.information_btn {
	right: 0;
	top: 80%;
	margin: 1.5em 1.5em 0;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.5);
}
.top_flex .flex_box p.information_btn a {
	background-color: rgba(255,255,255,0.5);
}
@media screen and (max-width: 999px) {
	.top_flex {
		margin: 0 0 4em;
		padding: 4em 0;
		background: url("images/bg01.jpg") no-repeat left top;
		background-size: 80% auto;
	}
	.top_flex .flex_box {
	}
	.top_flex .flex_box > div {
		width: 100%;
	}
	.top_flex .flex_box h3 {
		text-align: center;
		font-size: 200%;
		letter-spacing: 0.1em;
		line-height: 1.4;
	}
	.top_flex .flex_box h3 span {
		font-size: 40%;
		font-weight: normal;
		display: block;
	}
	.top_flex .flex_box p {
		text-align: center;
		line-height: 2.4;
		padding: 0 0 1em;
	}
	.top_flex .flex_box p.information_btn {
		margin: 0 auto;
		margin-bottom: 2em;
		padding-bottom: 0.4em;
	}
	.top_flex .flex_box img {
	}
	.room_img {
		margin: 1.2em 0;
	}
}
@media screen and (min-width: 1000px) , print {
	.top_flex {
		margin: 0 0 4em;
		padding: 4em 0;
		background: url("images/bg01.jpg") no-repeat left top,
					url("images/bg01.jpg") no-repeat right -500px bottom -100px;
		background-size: 800px auto, 800px auto;
	}
    .top_flex .flex_box {
		margin: 0 auto;
		position: relative;
        display: flex;
        max-width: 1400px;
	    text-shadow: 1px 1px 2px #fff, 0 0 1em #fff, 0 0 0.2em #fff;
	}
	.top_flex div h3 {
		text-align: center;
		font-size: 250%;
		right: 0;
		top: 15%;
		letter-spacing: 0.1em;
		line-height: 1.4;
	}
	.top_flex .flex_box h3 span {
		font-size: 40%;
		font-weight: normal;
		display: block;
	}
	.top_flex .flex_box p {
		text-align: center;
		right: 0;
		top: 40%;
		line-height: 2.4;
	}
	.top_flex  img {
		width: 70%;
        height: 100%;
	}
    .room,.facility{
        flex-direction: row-reverse;
    }
}
.slide_pc {display: block;}
.slide_sp {display: none;}
.information_list_img {
	width: 100%;
	height: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-bottom: 75%;
	border: solid 0.5px #999;
}
.swiper-container {
	width: 100%;
	height: 56vw;
}
.swiper-slide {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
} 
.swiper-slide.slide02 {
	background-image: url("images/slide_pc_01.jpg");
}
@media screen and (min-width:1000px) , print {
	/*
	iframe#iframe_movie {
		margin-top: 0!important;
		margin-left: 0!important;
		height: 100vh!important;
		width: 100vw!important;
	}
	*/
}
@media screen and (max-width:999px) , print {
	.slide_pc {display: none;}
	.slide_sp {display: block;}
	.swiper-container {
		width: 100%;
		height: calc(172.5vw);
	}
	.swiper-slide {
		background-size: cover;
	}
	.swiper-slide.slide02 {
		background-image: url("images/slide_sp_01.jpg");
	}
}

/*20250819スライド
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.swiper-container {
    width: 100%;
    height: 100vh;
}
        .swiper-slide {
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
        }
	.swiper-slide.slide01{background-image: url(images/slide_pc/autumn/slide01.webp)}
	.swiper-slide.slide02{background-image: url(images/slide_pc/autumn/slide02.webp)}
	.swiper-slide.slide03{background-image: url(images/slide_pc/autumn/slide03.webp)}
	.swiper-slide.slide04{background-image: url(images/slide_pc/autumn/slide04.webp)}
	.swiper-slide.slide05{background-image: url(images/slide_pc/autumn/slide05.webp)}
	.swiper-slide.slide06{background-image: url(images/slide_pc/autumn/slide06.webp)}
    .swiper-slide.slide01{background-image: url(images/slide_pc/autumn/slide01.jpg)}
	.swiper-slide.slide02{background-image: url(images/slide_pc/autumn/slide02.jpg)}
	.swiper-slide.slide03{background-image: url(images/slide_pc/autumn/slide03.jpg)}
	.swiper-slide.slide04{background-image: url(images/slide_pc/autumn/slide04.jpg)}
	.swiper-slide.slide05{background-image: url(images/slide_pc/autumn/slide05.jpg)}
	.swiper-slide.slide06{background-image: url(images/slide_pc/autumn/slide06.jpg)}
@media screen and (max-width:999px) , print {
	.swiper-slide.slide01{background-image: url(images/slide_sp/autumn/slide01.webp)}
	.swiper-slide.slide02{background-image: url(images/slide_sp/autumn/slide02.webp)}
	.swiper-slide.slide03{background-image: url(images/slide_sp/autumn/slide03.webp)}
	.swiper-slide.slide04{background-image: url(images/slide_sp/autumn/slide04.webp)}
	.swiper-slide.slide05{background-image: url(images/slide_sp/autumn/slide05.webp)}
	.swiper-slide.slide06{background-image: url(images/slide_sp/autumn/slide06.webp)}
    .swiper-slide.slide01{background-image: url(images/slide_sp/autumn/slide01.jpg)}
	.swiper-slide.slide02{background-image: url(images/slide_sp/autumn/slide02.jpg)}
	.swiper-slide.slide03{background-image: url(images/slide_sp/autumn/slide03.jpg)}
	.swiper-slide.slide04{background-image: url(images/slide_sp/autumn/slide04.jpg)}
	.swiper-slide.slide05{background-image: url(images/slide_sp/autumn/slide05.jpg)}
	.swiper-slide.slide06{background-image: url(images/slide_sp/autumn/slide06.jpg)}
        .swiper-slide {
            background-size: cover;
        }
		.mainvisual_wrap {
    margin-top: 63px;
}
}
@media screen and (max-width:767px) , print {
.swiper-container {
	height: 140vw;
	}
}
/* みやび倶楽部
--------------------------------------------------------- */
.yoyaku {
	background: url(images/yoyaku_mail_bg.png) no-repeat center center, url(images/yoyaku_bg.jpg) no-repeat center center;
	text-align: center;
	padding: 5em 0 7em;
	line-height: 1.6;
	font-size: 14px;
}
.yoyaku h3 {
	font-size: 200%;
}
.yoyaku span {
	font-size: 40%;
	color: #999;
	display: block;
}
.yoyaku a {
	color: #fff;
	background-color: #b21;
	display: inline-block;
	background: #b21 url(common/img/arrow_w.png) no-repeat 95% center;
	background-size: 7px auto;
}
@media screen and (max-width:767px) {
	.yoyaku {
		background-size: 90% 90%, cover;
	}
	.yoyaku > p {
		margin: 0 15% 1em;
		text-align: left;
	}
	.yoyaku p br {
		display: none;
	}
	.yoyaku a {
		padding: .5em 1.5em .4em 1em;
		margin-bottom: 1em;
	}
}
@media screen and (min-width:768px), print {
	.yoyaku {
		background-size: 624px 90%, cover;
		clear: both;
	}
	.yoyaku > p {
		margin-bottom: 1em;
	}
	.yoyaku a {
		padding: .5em 4em .4em;
	}
}



/*20220627
ーーーーーーーーーーーーーーーーーーーーー*/
.info_wrap {
	display: flex;
	max-width: 1200px;
	margin: 0 auto 2em;
	justify-content: space-between;
	padding: 0 20px;
}
.info_wrap h3 {
	text-align: center;
}
.info_wrap .new_info {
	width: 60%;
}
.info_wrap .gaibu_wrap {
	width: 38%;
}
.bnr_wrap div {
	margin: 1em auto;
}
@media screen and (max-width: 799px) {
	.info_wrap {
		flex-direction: column;
		margin: 0 auto;
	}
	.info_wrap .new_info,.info_wrap .gaibu_wrap {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	.banner {
		margin: 0 auto;
		padding: 1.5em 0;
	}
	.banner .flex {
		display: block;
	}
	.info_wrap .gaibu_wrap {
		margin-top: 4em;
		display: block;
	}
	.banner .flex div {
		max-width: 800px;
		margin-bottom: 1.5em;
	}
}
.new_info {
	width: 100%;
	text-align: center;
	padding: 1.5em;
	margin: 0 auto;
	box-sizing: border-box;
	max-width: 800px;
}
.new_info h3 {
	width: 100%;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	padding-bottom:0.5em;
	border-bottom: solid 1px #999;
	margin-bottom: 0;
}
.new_info h3 span {
	font-size: 40%;
	font-weight: normal;
	display: block;
}
.new_info dl {
	display: flex;
	flex-direction: column;
	margin: 2em auto;
}
.new_info dl div {
	display: flex;
}
.new_info dl div dt {
	width: 20%;
	color: #444;
}
.new_info dl div dd {
	width: 80%;
	display: flex;
	align-items: center;
}
.new_info dl div dd img {
	width: auto;
	padding-right: 0.5em;
}
.new_info dl div dd p {
	padding: 0;
}
@media screen and (max-width:799px) {
	.new_info dl div {
		flex-direction: column;
		border-bottom: solid 1px #999;
		padding: 0.5em 0;
	}
	.new_info dl div dt ,
	.new_info dl div dd {
		width: 100%;
		text-align: left;
	}
	.new_info dl div dd {
		margin-left: 1em;
	}
}
.fb_iframe_widget {
	display: inline-block;
	position: relative;
	width: 100%;
	margin: auto;
}
.fb_iframe_widget span {
	width: 100%!important;
	margin: auto;
}
.fb_iframe_widget iframe {
	width: 100%!important;
	margin: auto;
}


/*右側SNSボタン*/
.Sns {
	background-color: #fff;
	padding: 1em 20px 4em;
	max-width: 1600px;
	margin: auto;
}
.Sns img {
	width: 100%;
	height: auto;
}
.Sns .sp_bnr {
	display: none;
}
.SnsList {
	font-size: 0;
	max-width: 120px;
	width: 120px;
	margin: auto;
	margin-bottom: 60px;
}
.SnsList__facebook ,
.SnsList__instagram {
	width: 40px;
	vertical-align: top;
	display: inline-table;
}
.SnsList__facebook,.SnsList__instagram {
	margin: 0 5px;
}
.SnsList__line {
	margin-left:5px;
}
.SnsList__facebook a ,
.SnsList__instagram a {
	height: 50px;
	border-radius: 50px;
	background-position: center center;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	width: 50px;
}
.SnsList__facebook a {
	background-image: url(common/img/f_facebook.png);
	background-size: 17px 17px;
	background-repeat: no-repeat;
	background-color: #35a;
}
.SnsList__instagram {
	background: linear-gradient(135deg, #427eff 0%, #f13f79 70%);
	background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%);
	border-radius: 40px;
}
.SnsList__instagram a {
	background-image: url(common/img/f_instagram.png);
	background-repeat: no-repeat;
	background-size: 20px 20px;
}
@media screen and (max-width:767px) {
	.Sns .sp_bnr {
		display: block;
		margin-bottom: 1.5em;
	}
	.SnsList {
		margin-top: 1em;
	}
}


/* バナー掲載スペース
--------------------------------------------------------- */
.bnr .bx-wrapper {
	/*height: 80px;*/
}
.bnr .bx-wrapper .bx-viewport {
	background: none;
}
.bnr ul {
}
.bnr ul li {
}
.bnr ul li a {
}
.bnr ul li a img {
}
@media screen and (max-width:767px) {
	.bnr {
		background: #222;
		padding: 30px 0 30px 0;
	}
}
@media screen and (min-width:768px) , print {
	.bnr {
		background: #222;
		padding: 30px 0 30px 0;
	}
}
.bx-wrapper .bx-loading {display: none!important;}
.movie_box_box {
	width: 100%;
	padding: 100px 0px 50px 0px;
	text-align: center;
}
.movie_box_box h3.guide {
	font-size: 25.6px;
	margin-bottom: 15px;
	letter-spacing: 0.15em;
	font-family:  'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-weight: bolder;
}
.movie_box_box p.guide-s {
	font-size: 15px;
	font-weight: 500;
	font-family: Avenir, "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.youtube {
	width: 70%;
	aspect-ratio: 16 / 9;
	margin: 50px auto;
	margin-bottom: 0px;
	max-width: 900px;
}
.youtube iframe {
	width: 100%;
	height: 100%;
}
@media screen and (max-width:999px) {
	.movie_box_box {
		padding-bottom: 30px;
		padding: 70px 0px 0px 0px;
	}
	.movie_box_box h3.guide {
		letter-spacing: normal;
		margin-top: 0;
		font-size: 25.6px;
	}
	.youtube {
		width: 90%;
		margin: 5% auto;
	}	
}

/*日本のホテル100選*/
@media screen and (max-width:767px) {
.tabiiro_pc {
		display: none;
	}
	
.tabiiro_sp {
		background-color: #fff;
    	padding-top: 10px 
	}
	.MainVisualBnr {
		display: block;
    	margin: 20px auto 1em;
    	width: 93%;
		border: solid 1px #999;
		padding:0;
	}
}
@media screen and (min-width:768px) {
.tabiiro_pc {
		display: block;
		position: absolute;
		width: 250px;
		top: 7em;
		left: 2.6em;
		z-index: 10;
	}
	.tabiiro_pc a{
		margin-top: 5px;
		display: block;
	}
.tabiiro_sp {
		display: none;
	}
}

/*sns202509*/
@media screen and (min-width:768px) {
.info_wrap {
	justify-content: center;
}
.info_wrap .gaibu_wrap {
	display: flex;
	justify-content: center;
	max-width:900px;
	width:100%;
}
.fb-page{
	width:38%;
}
	.fb-page.fb_iframe_widget{
		margin:0;
	}
	
	.banner{
		padding-left:1em;
		width:38%;
	}
	.bnr_wrap div{
		margin: 0 auto 1em auto;
	}
}


.bn_joto {
    padding: 2em 0 3em;
}
.bn_joto a {
    display: block;
    max-width: 500px;
    margin: 0 auto;
}

@media screen and (max-width:767px) {
.bn_joto {
    padding: 2em 15px 1.5em;
	max-width: 100%;
}
}



























